.part1Box_fy{
	padding: 20px;
}
.engPart3_bggjhy{
	width: 100%; background: #3498db;padding: 48px 0; color: #ffffff;
}

/*机电一体化-------*/
.bannerzk-jdyth{
	background: url(../images/bannerzk-jdyth.jpg) no-repeat center;
}
.col-xs-6-hy1{position: relative;
    min-height: 1px;
    padding-right: 30px;
    padding-left: 30px;
width: 50%;float: left;

}

.col-xs-6-hy{position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
	float: right;

}

/*电气自动化-------*/
.bannerzk-dqzdh{
	background: url(../images/banner27-dqzdh.jpg) no-repeat center;
}
/*国际贸易实务-------*/
.bannerzk-gjmysw{
	background: url(../images/banner41-gjmy.jpg) no-repeat center;
}
/*国际商务-------*/
.bannerzk-gjsw{
	background: url(../images/banner44-zk-gjsw.jpg) no-repeat center;
}

/*物流管理-------*/
.bannerzk-wlgl{
	background: url(../images/banner45-zk-wlgl.jpg) no-repeat center;
}
/*r人力资源-------*/
.bannerzk-rlzygl{
	background: url(../images/banner29-rlzygl.jpg) no-repeat center;
}

/*旅游管理-------*/
.bannerzk-lvygl{
	background: url(../images/banner30-lygl.jpg) no-repeat center;
}
/*市场营销-------*/
.bannerzk-scyxiao{
	background: url(../images/banner43-zk-scyx.jpg) no-repeat center;
}
/*助产-------*/
.bannerzk-zhuchan{
	background: url(../images/banner57-zk-zccy.jpg) no-repeat center;
}

/*护理-------*/
.bannerzk-huli{
	background: url(../images/banner54-zk-huli.jpg) no-repeat center;
}
/*学前教育-------*/
.bannerzk-xqjy{
	background: url(../images/banner-xqjy.jpg) no-repeat center;
}
/*会计-------*/
.bannerzk-kuaiji{
	background: url(../images/banner42-kuaiji.jpg) no-repeat center;
}
/*电子商务-------*/
.bannerzk-dzsw{
	background: url(../images/banner38-dzsw.jpg) no-repeat center;
}
/*应用韩语-------*/
.bannerzk-yyhanyu{
	background: url(../images/banner47-zk-yyhy.jpg) no-repeat center;
}
/*应用日语-------*/
.bannerzk-yyriyu{
	background: url(../images/banner48-zk-yyry.jpg) no-repeat center;
}
/*应用英语-------*/
.bannerzk-yyyingyu{
	background: url(../images/banner49-zk-yyyingyu.jpg) no-repeat center;
}
/*计算机应用技术-------*/
.bannerzk-jsjyyjs{
	background: url(../images/banner51-zk-jsjyyjs.jpg) no-repeat center;
}
/*计算机信息管理-------*/
.bannerzk-jsjxxjs{
	background: url(../images/banner50-zk-xxgl.jpg) no-repeat center;
}
/*环境艺术设计-------*/
.bannerzk-hjyssj{
	background: url(../images/banner55-zk-hjys.jpg) no-repeat center;
}
/*视觉传播设计与制作-------*/
.bannerzk-sjcbsjyzz{
	background: url(../images/banner58-zk-sjcbsj.jpg) no-repeat center;
}
/*影视动画-------*/
.bannerzk-ysdhua{
	background: url(../images/banner59-zk-ysdh.jpg) no-repeat center;
}
/*声像工程技术------*/
.bannerzk-sxgcjs{
	background: url(../images/banner56-zk-sxgc.jpg) no-repeat center;
}


/*---------- ----------*/
.con_tc img{ margin:0 auto; display:block;}
.con_tc{ margin-top:30px;}
.con_fc{margin-top:40px;}
.con_fc img{ margin:0 auto; display:block;}
.con_fc_bg{ background:url() no-repeat; width:1024px; height:549px;}
.con_fc_bg2{ background:url() no-repeat; width:1024px; height:826px;}

.con_fc_txt1 { width:600px; height:170px; position: relative;left: 400px;top:86px; }

.con_fc_txt2 { width:600px; height:170px; position: relative;left: 36px;top:200px; }

.con_fc_txt3 { width:600px; height:170px; position: relative;left: 400px;top:68px; }

.con_fc_txt4 { width:600px; height:170px; position: relative;left: 36px;top:160px; }

.con_fc_txt5 { width:600px; height:170px; position: relative;left: 400px;top:280px; }

/*---------- ----------*/




/*filter:alpha(opacity=50); /*IE滤镜，透明度50%*/
/*-moz-opacity:0.5; /*Firefox私有，透明度50%*/
/*opacity:0.5;/*其他，透明度50%*/
